[resolved] Broken in 3.5 (5 posts)

  1. adamjnowak
    Posted 2 years ago #

    Getting page not found errors when trying to setup twitter and FB accounts


  2. adamjnowak
    Posted 2 years ago #

    The other thread about it being a hostgator issue is wrong. I have sites on WP 3.4 works fine, the WP 3.5 sites are the only ones that wont authorize.

  3. Alex King
    Plugin Contributor

    Posted 2 years ago #

    As far as we can tell, everything is working fine in WP 3.5 with Social 2.6 and Social 2.7. I believe you have a host-specific issue.

  4. adamjnowak
    Posted 2 years ago #

    Thanks. As I said in the post above I have two sites on the same hosting, even on the same domain. Both sites are test subdomains. I can authorize on the one on wp3.4 but not on 3.5, get a 404.

  5. keeperbay
    Posted 2 years ago #

    @adamjnowak, try this: http://stuckathomemom.com/how-to/mini-posts/misc-mini-posts/a-quick-fix-for-wordpress-3-5-a-patch-job-really

    It's really only a quickly patch until all the plugins and themes are updated, but it seems to solve every 3.5 issue.

    It's not HostGator. Most of my clients use HostGator as do I, it's the 3.5 update. Many, many plugins and themes have to be updated because 3.5.

    Please let me know if the patch works or fails.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Social
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.